@charset "UTF-8";
/* CSS Document */
@font-face{ 
	font-family: 'Entypo';
	src: url('../font/Entypo-webfont.eot');
	src: url('../font/Entypo-webfont.eot?iefix') format('eot'),
	     url('../font/Entypo-webfont.woff') format('woff'),
	     url('../font/Entypo-webfont.ttf') format('truetype'),
	     url('../font/Entypo-webfont.svg#webfont') format('svg');
}

html {
	height:100%;
}

body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background-image:url(../immagini/sfondo-sito.jpg);
	background-size:cover;
	background-attachment:fixed;
}

h1, h2, h3, h4, h5, h6, p, a {
	font-family: 'Merriweather Sans', sans-serif;
	margin:0;
	padding:0;	
}
h1, h2{
	font-weight:800;
}
p{
	font-size: 1em; /* 14px */
	line-height:22px; /* 22px */
}
nav.navbar {
	width:100%;
	height:110px;
	padding:0;
	background-color: rgba(0, 0, 0, 0.6);
	border:none;
	z-index:999;
	-webkit-transition: background .2s ease-in-out,height .2s ease-in-out;
	-moz-transition: background .2s ease-in-out,height .2s ease-in-out;
	transition: background .2s ease-in-out,height .2s ease-in-out;
}
nav.navbar #logo,
nav.navbar #logo a,
nav.navbar ul.navbar-nav li a,
nav.navbar ul.navbar-nav li a span{
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
}

nav.navbar #logo {
	width:300px;
	height:56px;
	float:left;
	overflow:hidden;
	margin-top:27px;
}
nav.navbar #logo a {
	width:100%;
	height:100%;
	display: block;
	background-image:url(../immagini/logogrigio.png);
	background-size:contain;
	background-repeat:no-repeat;
}

nav.navbar #logo a:hover {
	background-image:url(../immagini/logobianco.png);
}
nav.navbar ul.navbar-nav {
	margin:0;
	padding:0;
	list-style-type:none;
	float:right;
}
nav.navbar ul.navbar-nav li {
	float:left;
	margin:0 18px;
}
nav.navbar ul.navbar-nav li:last-child {
	margin-right:0;
}
nav.navbar ul.navbar-nav  a {
	font-family: 'Merriweather Sans', sans-serif;
	font-size:22px;
	font-weight:800;
	text-align:center;
	text-decoration:none;
	color:#cacaca;
	padding:50px 0 0 0;
	display:inline-block;
	position:relative;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-nav>a:hover {
    color:#fff;
    background-color:transparent;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color:#fff;
    background-color:transparent;
}
nav.navbar ul.navbar-nav a span{
	width:100%;
	height:4px;
	position:absolute;
	top:0;
	left:0;
	display:block;
	background-color:#fff;
	opacity:0;
}
nav.navbar ul.navbar-nav a:hover span,
nav.navbar ul.navbar-nav li.active a span{
	opacity:1;
}

nav.top-nav-collapse {
	height:66px;
}
nav.top-nav-collapse #logo {
	height:44px;
	margin-top:11px;
}
nav.top-nav-collapse ul.navbar-nav a {
	padding-top:20px;
	font-size:18px;
}
/*==============================================================*/
.box {
	width:100%;
	height:100%;
	position:relative;
	background-image:url(../immagini/sfondo-vis_prodotti.png);
	background-size:cover;
	background-attachment:fixed;
	overflow:hidden;	
}
/*================================================================*/

/*Home*/
.carousel,
.item,
.active,
.carousel-inner {
    height: 100%;
	position:relative;
}
/* Background images are set within the HTML using inline CSS, not here */
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
/*HOME*/
#home .carousel .carousel-indicators{
	bottom:22px;
}
#home .carousel .carousel-indicators li{
	width:15px;
	height:15px;
	margin:0 5px;
	border:1px solid #fff;
}
#home .carousel .carousel-indicators .active{
	background-color:#fff;
}
#home .carousel .page-title{
	width: 100%;
	margin: auto;
	position: absolute;
	top: 42%;
	left: 0;
	z-index: 999;
}
#home .carousel .page-title h1{
	color: #fff;
	font-size: 81px;
	text-shadow: 0px 0px 5px rgba(200, 200, 200, 1);
}
#home .carousel .page-title h3{
	color: #fff;
	text-shadow: 0px 0px 5px rgba(200, 200, 200, 1);
}
.pulsante-giu{
	width:100%;
	position:absolute;
	left:0;
	bottom:30px;
}
.pulsante-giu a{
	display:block;
	width:66px;
	height:66px;
	background-image:url(../immagini/frecciagiu.png);
	background-size:cover;
	opacity:0.6;
}
.pulsante-giu a:hover{
	background-image:url(../immagini/frecciagiuhover.png);
}
/*Azienda*/
#aziendaCarousel .carousel-inner{
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}
#aziendaCarousel .container{
	position:relative;
	z-index:1;
}
#azienda h2{
	font-size: 45px;
	margin-top:176px;
	padding:0 15px;
}
#azienda h3{
	padding:0 15px;
}
#azienda hr{
	width:100px;
	margin:22px 15px;
	border:none;
	border-bottom:3px solid #333;
}
/*Categorie*/
#categorie{
	text-align:center;
	background-image:url(../immagini/sfondo-categorie.jpg);
}
#categorie .icona_cat{
	width:198px;
	height:198px;
	margin:176px auto 44px auto;
	border:5px solid #fff;
	border-radius:50%;
}
#categorie h3{
    font-weight: 800;
	color:#fff;
}
#categorie hr{
	width:50px;
	margin:22px auto;
	border:none;
	border-bottom:3px solid #fff;
}
#categorie ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#categorie ul li{
	margin-bottom:11px;
}
#categorie ul li a{
	font-size:16px;
	line-height:22px;
	color:#fff;
    font-style: italic;
    text-decoration: none;
}
#categorie ul li a:hover{
	color:rgba(0,0,0,0.6);
	line-height:22px;
	font-weight:600;
}
/*PRODOTTI*/
/*Prodotti > Descrizione*/
#prodotti header{
	display:none;
	width:100%;
	height:110px;
	position:fixed;
	top:0;
	border-bottom:1px solid #569cbf;
	background-color: #62b1d9;
	z-index:998;
}
#prodotti header.show{
	display:block;
}
#prodotti header ul{
	margin:0;
	padding:0;
	list-style-type:none;
	line-height:44px;
	text-align:center;
}
#prodotti header ul.menu_cat{
	margin:66px 0 0 0;
}
#prodotti header ul.menu_cat >li{
	display:inline-block;
	float:left;
	width:25%;
	position:relative;
}
/*#prodotti header ul.menu_cat >li>span.parallelogram{
	display:block;
	width:100%;
	height:44px;
	position:absolute;
	top:0;
	left:6px;
	border-right:1px solid #569cbf;
	-webkit-transform: skew(-15deg);
	   -moz-transform: skew(-15deg);
	     -o-transform: skew(-15deg);
	z-index:-1;
}*/

#prodotti header ul.menu_cat li a{
	display:inline-block;
	width:100%;
	height:44px;
	color:#fff;
}
#prodotti header ul.menu_cat >li >a{
	font-weight:600;
}
#prodotti header ul.menu_cat li:hover{
	background-color:#569cbf;
}
#prodotti header ul.menu_cat li a:hover{
	text-decoration:none;
	color:rgba(0,0,0,0.6);
}
#prodotti header ul.menu_cat >li:first-of-type >a{
	text-align:left;
	font-weight:800;
	text-transform:uppercase;
}
#prodotti header ul.menu_cat >li:first-of-type:hover{
	background-color:#62b1d9;
}
#prodotti header ul.menu_cat >li:first-of-type >a:hover{
	color:#fff;
}
#prodotti header ul.menu_sottocat{
	display:none;
	width:100%;
}
#prodotti header ul.menu_sottocat li a{
	background-color:#569cbf;
	border-top:1px solid #62b1d9;
}
#prodotti header ul.menu_cat>li:hover ul.menu_sottocat{
	display:block;
}
#prodotti header ul.menu_sottocat li a:hover{
	color:#333;
}
#prodotti header ul.menu_cat > li > a.attivo,
#prodotti header ul.menu_cat > li > ul.menu_sottocat a.attivo{
	color:rgba(0,0,0,0.6);
}
/*Descrizione*/
#prodotti article {
	padding:66px 0;
	border-top:1px dashed #62b1d9;
}
#prodotti h2{
	margin-top:110px;
	color: #62b1d9;
}
#prodotti #descrizione h2{
	padding:0 15px;
}
#prodotti hr.title_line{
	width:100px;
	margin:22px 0;
	border:none;
	border-bottom:3px solid #62b1d9;
}
#prodotti #descrizione hr.title_line{
	margin:22px 15px;
}
#prodotti h3{
	color:#666;
	font-weight:800;
}
#prodotti h4{
	color:#666;
	font-weight:600;
}
#prodotti p{
	color:#808080;
	font-weight:100;
}
#prodotti #descrizione p a{
	text-decoration:none;
	color:#808080;
}
#prodotti #descrizione ol,
#prodotti #descrizione ul{
	margin:0;
	padding:11px 20px;
}
#prodotti #descrizione ol li,
#prodotti #descrizione ul li{
	color:#808080;
}
/*Prodotti > Immagini*/
#immagini div[class|="col"],
#installazione div[class|="col"],
#progetti div[class|="col"]{
	padding:0;
}
#immagini img,
#progetti img,
#installazione img{
	width:100%;
	float:left;
}
#immagini ul.miniature,
#progetti ul.miniature,
#installazione ul.miniature{
	margin:0;
	padding:0;
	list-style-type:none;
}
#immagini ul.miniature li,
#progetti ul.miniature li{
	width:33.333333333333%;
	float:left;
}
#installazione ul.miniature li{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
#prodotti ul.miniature li a,
#prodotti .anteprima a{
	display:inline-block;
	width:100%;
	padding:2px 4px;
	margin:0;
}
/*Prodotti > Immagini*/
#prodotti #video iframe {
	width: 100%;
}
/*Barra piè di pagina*/
#prodotti .bar-bottom{
	display:none;
	width:100%;
	height:44px;
	position:fixed;
	bottom:0;
	background-color:#cc8033;
	z-index:999;
}
#prodotti .bar-bottom.show{
	display:block;
}
#prodotti .bar-bottom ul{
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
}
#prodotti .bar-bottom ul li{
	display:inline-block;
	width:19.5%;
	margin:0;
	padding:0;
	text-align:center;
}
#prodotti .bar-bottom ul li a{
	display:block;
	width:100%;
	height:100%;
	color:#fff;
	font-weight:600;
	font-style:italic;
	line-height:44px;
	text-decoration:none;
}
#prodotti .bar-bottom ul li a span{
	font-family: 'Entypo', sans-serif;
	font-size:38px;
	font-style:normal;
	font-weight:normal;
	vertical-align:middle;
}
#prodotti .bar-bottom ul li a:hover{
	color:rgba(0,0,0,0.6);
}
/*CONTATTI*/
#contatti{
	margin-top:44px;
	position:relative;
	text-align:center;
	background-color:#cc8033;
    background-image: url(../immagini/sfondo-contatti.jpg);
    background-position: 35% center;
    background-size: auto 100%;
    background-attachment: fixed;
}
#contatti .icona_contatti{
	width:154px;
	height:154px;
	margin:176px auto 0 auto;
	font-family: 'Entypo', sans-serif;
	font-size:132px;
	line-height:154px;
	color:#fff;
	border-radius:50%;
	border:5px solid #fff;
	background-color:#62b1d9;
}
#contatti h3{
	margin-top:44px;
	font-weight:800;
	color:#fff;
}
#contatti ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#contatti ul li{
	margin-bottom:11px;
}
#contatti ul li a{
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    font-style: italic;
    text-decoration: none;
}
/*Footer*/
footer {
	height:66px;
	width:100%;
	padding:11px 0;
	position:absolute;
	bottom:-60px;
	background-color:rgba(0,0,0,.6);
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
}
footer:hover {
	bottom:0;
}
footer .pulsante-su {
	width:120px;
	height:60px;
	border-top-left-radius:60px;
	border-top-right-radius:60px;
	position:absolute;
	top:-60px;
	left:50%;
	margin-left:-60px;
	background-image: url(../immagini/frecciasu.png);
	opacity:0.6;
	cursor:pointer;
}
footer .pulsante-su a{
	text-indent:-9999px;
	display:block;
	height:100%;
	width:100%;
}
footer h4 {
	font-size:12px;
	font-weight:100;
	font-style:italic;
	line-height:22px;	
	color:#fff;
	width:100%;
	float:left;
	margin:0;
	padding:0;
	z-index:9999;
}
footer a, footer a:hover{	
	color:#fff;
}